body {
    margin: 0;
    background: white;
}

.splash {
    width: 420px;
    margin-top: 180px;
    margin-left: 42%;
}

.splash img {
    width: 100%;
    display: block;
}

@media (max-width: 768px) {

    .splash {
        margin-top: 180px;
        margin-left: auto;
        margin-right: auto;
    }

}